.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eeeb73fc-69a8-da97-8827-1a5604f8a184 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a28494d7-99f9-7b59-74d5-ce14a21c9e33 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c3fbb0d0-2f50-47c3-9544-12818c733ae4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1fe4680d-455d-2372-252e-a92012516695 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-995c5816-1fc6-d32a-45d8-f00d72eba8cf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ff09105a-7ad0-c005-d7da-12a2e52a80da {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-57605ddd-6f32-9218-408d-c6818631ac71 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0791f203-7840-8eb1-e5a8-d5904c0f03b5 {
font-size: 0px !important;
}
.lfr-layout-structure-item-0878f158-00b8-d292-d3f9-c77e8d762db9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-16d87801-edf9-f65e-2840-2147f1af6007 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd7ba447-9ce5-2b2b-6b17-aa35c5f32612 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ad530ae-27f9-1eb6-805b-6869d9299f58 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-fd81f2c1-0b44-8422-7613-b0ae270886a0 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-266c5d96-637d-198d-005a-a3bb483f921f {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-b2c13bbd-c179-9c42-09e6-bf904063ef99 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f470ace5-db93-535f-8a21-ca94c545b251 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8d2c3d5a-bfbe-4f13-5a04-ded52293c539 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-83704200-f304-12ed-c2bb-2cc13841c50f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-22a74742-60fd-e637-5acc-5166f4f9e1e3 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7390d685-95d5-715e-80be-8dfc70e489e7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-723057fb-2040-13b7-9fe7-23587c8c2b24 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce906909-5e57-a652-4afe-aec01fc4e249 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8011e009-916f-da3e-965e-377ec84e4130 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b98f3abe-c9c3-f766-f19f-9a8620abd4da {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6fbef9e1-25ab-1ae9-f7a3-634b3bd85539 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9cdea6f4-f4e7-407e-b0ab-a92cee395763 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1121a0b5-0ffc-332d-a504-f0ef21942a90 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-7ad8437c-3489-0f55-10be-80cfbc7cd11d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2e6df834-1633-f585-2b48-4ca3b4298421 {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-5134c48e-a447-0aff-cee0-258fe0678247 {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a28494d7-99f9-7b59-74d5-ce14a21c9e33 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1fe4680d-455d-2372-252e-a92012516695 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0878f158-00b8-d292-d3f9-c77e8d762db9 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-cd7ba447-9ce5-2b2b-6b17-aa35c5f32612 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-83704200-f304-12ed-c2bb-2cc13841c50f {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-7390d685-95d5-715e-80be-8dfc70e489e7 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9cdea6f4-f4e7-407e-b0ab-a92cee395763 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1121a0b5-0ffc-332d-a504-f0ef21942a90 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-7ad8437c-3489-0f55-10be-80cfbc7cd11d {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}